/*--- IXLA WebEasy Page Style ---*/


.cc157              { /* Common */
	font            : 12pt 'HG丸ｺﾞｼｯｸM-PRO';
	color           : #000000;
	}
.cc158              { /* Common */
	border          :   0.00pt none #808000;
	}
.cc159              { /* Common */
	font            : 10pt 'HG丸ｺﾞｼｯｸM-PRO';
	color           : #ffffff;
	}
.cc160              { /* Common */
	font            : 10pt 'ＭＳ ゴシック', 'ＭＳ ゴシック', 'Osaka−等幅', monospace;
	color           : #000000;
	}
.cc161              { /* Common */
	font            : 10pt 'ＭＳ ゴシック', 'ＭＳ ゴシック', 'Osaka−等幅', monospace;
	color           : #000000;
	text-align      : center;
	}
div#e12             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            :  26.25pt;
	top             : 157.50pt;
	width           : 706.50pt;
	height          : 411.75pt;
	}
span#e11            { /* images/myweb1018007.gif */
	background      : transparent url(images/myweb1018007.gif) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             : 668.25pt;
	width           : 662.25pt;
	height          : 342.00pt;
	}
div#e10             { /* &nbsp;   \<TABLE cellSpa... */
	position        : absolute;
	left            :  28.50pt;
	top             : 676.50pt;
	width           : 655.50pt;
	height          : 310.50pt;
	}
span#e9             { /* images/myweb1018006.gif */
	background      : transparent url(images/myweb1018006.gif) no-repeat top left;
	position        : absolute;
	left            :  73.50pt;
	top             :1239.75pt;
	width           : 663.75pt;
	height          : 374.25pt;
	}
div#e8              { /* &nbsp;   \<TABLE cellSpa... */
	position        : absolute;
	left            :  75.00pt;
	top             :1240.50pt;
	width           : 657.75pt;
	height          : 342.75pt;
	}
img#e7              { /* images/myweb1018005.gif */
	position        : absolute;
	left            : 359.25pt;
	top             :1660.50pt;
	width           :  76.50pt;
	height          :  76.50pt;
	}
div#e6              { /* <DIV>  \<DIV align="cent... */
	position        : absolute;
	left            : 360.75pt;
	top             :1689.00pt;
	width           :  73.50pt;
	height          :  20.25pt;
	}
span#e5             { /* images/myweb1018004.gif */
	background      : transparent url(images/myweb1018004.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 559.50pt;
	height          : 102.75pt;
	}
img#e4              { /* images/myweb1018003.jpg */
	position        : absolute;
	left            : 559.50pt;
	top             :   0.00pt;
	width           : 189.75pt;
	height          : 102.75pt;
	}
div#e3              { /* <DIV><FONT color="#fffff... */
	position        : absolute;
	left            : 623.25pt;
	top             :  82.50pt;
	width           :  83.25pt;
	height          :  15.75pt;
	}
span#e2             { /* images/myweb1018002.gif */
	background      : transparent url(images/myweb1018002.gif) no-repeat top left;
	position        : absolute;
	left            : 490.50pt;
	top             :1290.00pt;
	width           : 213.00pt;
	height          : 120.00pt;
	}
span#e1             { /* images/myweb1018001.gif */
	background      : transparent url(images/myweb1018001.gif) no-repeat top left;
	position        : absolute;
	left            : 456.00pt;
	top             : 699.75pt;
	width           : 214.50pt;
	height          : 132.75pt;
	}
body#page           { /* Page Body */
	background-color: #ffffcc;
	background-image: url(images/myweb1018b01.gif);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
